body {
    background-image: url(/members/img/background.jpg);
    background-size: cover;
    background-position: 0 0;
}

main .content {
    background-color: #fff;
    word-wrap: break-word;
}

.navbar {
    padding: 0;
    margin-bottom: 20px;
    background-color: #fff;
    border-bottom: 2px solid #e23f97;
}

.navbar-brand {
    padding: 10px;
    color: #e23f97;
}

.gray-box {
    padding: 20px;
    background-color: #f5f5f5;
}

.navbar-light .navbar-toggler {
    color: #e23f97;
    border-color: #e23f97;
}
.navbar-toggler  .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(226,63,151,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar .container,
.navbar-collapse,
.navbar-nav,
footer .links {
    align-items: stretch;
    justify-content: center;
}

.navbar {
    /* background-color: #e23f97; */
}

.navbar-nav li a {
    padding: 5px 10px;
    color: #e23f97;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
}

.navbar-nav li.active {
    color: #fff;
    background-color: #e23f97;
}
.navbar-nav li {
    display: flex;
    align-items: center;
    justify-content: center;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #fff;
}

.btn  {
    background-color: #23b8f1;
    border-color: #23b8f1;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.btn:hover  {
    background-color: #7dcae6;
    border-color: #7dcae6;
    color: #fff;
    text-transform: uppercase;
}

main {
    padding: 20px 0 50px;
    min-height: 100vh;
}

main .row > div {
    margin-bottom: 30px;
}

footer {
    padding: 30px 0 10px;
    border-top: 2px solid #e23f97;
    background-color: #fff;
    color: #333;
}

:root {
    --input-padding-x: .75rem; --input-padding-y: .75rem; }

.form-signin {
    width: 100%;
    max-width: 420px;
    padding: 15px;
    margin: 0 auto;
}

.form-label-group {
    position: relative;
    margin-bottom: 1rem;
}

.form-label-group > input, .form-label-group > label {
    padding: .75em;
    height: auto;
}

.form-label-group > label {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    margin-bottom: 0;
    /* Override default `<label>` margin */
    line-height: 1.5;
    color: #495057;
    border: 1px solid transparent;
    border-radius: .25rem;
    transition: all .1s ease-in-out;
}

.form-label-group input::-webkit-input-placeholder {
    color: transparent;
}

.form-label-group input:-ms-input-placeholder {
    color: transparent;
}

.form-label-group input::-ms-input-placeholder {
    color: transparent;
}

.form-label-group input::-moz-placeholder {
    color: transparent;
}

.form-label-group input::placeholder {
    color: transparent;
}

.form-label-group input:not(:placeholder-shown) {
    padding-top: calc(.75em + .75em * (2 / 3));
    padding-bottom: calc(.75em / 3);
}

.form-label-group input:not(:placeholder-shown) ~ label {
    padding-top: calc(.75em / 3);
    padding-bottom: calc(.75em / 3);
    font-size: 12px;
    color: #777;
}

footer a {
    color: #333;
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

footer a:hover {
    color: #e23f97;
    text-decoration: none;
}


.product {
    padding: 20px;
    border: 1px solid #d7f4ff;
}

.product .prod_img {
    margin-bottom: 20px;
    width: 100%;
    max-width: 320px;
    margin: 0 auto 15px;
}

@media only screen and (max-width: 767px) {
    main {
        min-height: auto;
    }
    .navbar {
        padding: 5px 0;
    }
}